/** 23.02.02 HSH. 목표 전사목표 문단바꿈 */
.edit_area{white-space: pre-line;}

/** 23.03.02 HSH. 성과소통 내가받은 보낸 코멘트 문단바꿈 */
.feedback_card .body > p{white-space: pre-line;}

/* 23.02.06 AJH 에디터 영역 이미지 스타일 */
.edit_area img{max-width:100%;}
.mb_edit_area img{max-width:100%;}

/* 23.02.06 AJH 팝업창 title 스타일 */
.pop_title > p{font-size:inherit;}

/* 23.02.06 AJH datepicker 스타일 */
input.input-datepicker:read-only {background-color: #FFFFFF; color: #373B42; cursor: pointer;}
input.input-datepicker:disabled {background-color: #EEEFF2; color: #373B42; cursor: default;}

/* 23.02.08 AJH 검색상자 form 추가로 인한 css 추가 */
.page_type + form[name=search_form] .search_box{margin-top: -15px; margin-bottom: 20px;}

/* 23.02.08 AJH 부서목표 단독목표 스타일 추가처리 */
.target_list li.single .top button {display:none;}
.mb_target_list li.single .top button:not(.target_open) {display:none;}

.no-data{padding:/*200*/100px 50px 50px !important; text-align:center;  border-radius: 8px; position:relative; background:url("../img/icon/icon_alert.svg") no-repeat center top 44px; color: #787f8f; border:none !important;}
td.no-data:hover{background-color:#fff !important;}

.list-no-data-bg{padding:0 !important;}
.list-no-data{display:block !important; border:none !important;}
.list-no-data a{font-size:12px;}

/* 23.03.04 AJH 로딩 스타일 추가 */
.loading-list{border:none; text-align:center;}
.loading-list img{width:30px;}

/* 23.03.04 AJH 공통 스타일 추가 */
.hidden{display:none;}
.center{text-align:center;}

/* 23.02.14 HSH 목표 리스트 css */
/* 23.02.17 AJY .evaluation_pop .search_list 'max-width 수정' */
.evaluation_pop .search_list {overflow-y:auto; max-height: /*195px;*/ 179px; margin-top: auto;}

/* 23.02.17 JHM  */
.editor_p img{width:100%;height:auto;}
.mt12{margin-top:12px;}
.ml6{margin-left:6px;}

/* 23.03.04 AJH 팝업(평가하기 > 모바일 tip) 스타일 재조정 */
.pop_text.editor_text{overflow-y:auto;}
.pop_text.editor_text p{height: auto; line-height: normal; overflow-y:auto;}
.pop_text.editor_text img{width: 100%;}

/* 23.03.13 JHM 공통 스타일 (imporatant) */
.hidden_important{display:none !important;}
.not_allow_btn{cursor: not-allowed;}

/* 23.11.08 AJH 성과 */
.work_history_list.yearbox{
	border: 4px solid #00b99b;
	background-color: #f4fffc;
}

/* 23.11.24 HTH 성과 줄바꿈 오류 */
#detail_my_goal .preline {word-wrap: break-word; max-width: 430px; max-height: 100%; overflow:visible;}